Subject: Re: [PATCH 1/4] e1000: disable TSO workaround on 82544

From: Jeff Garzik <[email-masked]>
Date: Fri, 27 Jun 2008 01:13:27 -0400

Andy Gospodarek wrote:
> It appears that the 82544 does not need the TSO workaround needed on
> other chips.  This seems to resolve excessive messages that appear to be
> Tx Unit Hangs when a system is under heavy stress.

Do these excessive messages occur for all systems with the TSO 
workaround?  i.e. does this patch merely remove one chip from the list 
of chips that receive excessive messages?